### Method

# AppStreamCompose Compose set_icons_result_dir

#### Declaration [src]

    void
    asc_compose_set_icons_result_dir (
      AscCompose* compose,
      const gchar* dir
    )

#### Description [src]

Set an output location where plain icons for the processed metadata are stored.

#### Parameters

`dir`

  Type: `const gchar*`

  The icon storage location.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.